<?php
/**
 * Wonder Grid Plugin Page Templates
 *
 * @package Wonder Grid
 * @since   1.0.0
 */

defined( 'ABSPATH' ) || exit;

if( ! class_exists( 'Wonder_Grid_Portfolio_Page_Templates' ) ) {

	class Wonder_Grid_Page_Templates extends Wonder_Grid_Plugin_Page_Templates_Loader {
		/**
		 * Page Template List
		 * @since 1.0.0
		 */
		public $page_templates = array(
			'wonder-grid-page-template' => 'Wonder Grid Page Template'
		);

		/**
		 * Page Template Folder Path
		 * @since 1.0.0
		 */
		public $page_template_dir = WG_DIR . 'templates/';
	}

}

return new Wonder_Grid_Page_Templates();